SignButton.name=Кнопка электронной подписи
SignButton.failedSignEvent=Ошибка при подписании
SignButton.successSignEvent=Подписание успешно
SignButton.partialSuccessSignEvent=Подписание частично успешно
SignButton.description=Компонента (SignButton). Кнопка, предназначенная для создания электронной подписи.
